% Derived from `\url{https://unsplash.com/photos/75IgLbgqRls}`
\begin{tikzpicture}[x=1bp, y=1bp, xscale=2.00, yscale=-2.00]
	\clip (0, 0) rectangle (192, 256);
	\fill[fill={rgb,255: red,171;green,105;blue,13}] (0, 0) rectangle (192, 256);
	\fill[fill={rgb,255: red,13;green,0;blue,0}, opacity=0.50] (83, 176) ellipse [x radius=68, y radius=53];
	\fill[fill={rgb,255: red,255;green,203;blue,49}, opacity=0.50] (110, 27) ellipse [x radius=191, y radius=40];
	\fill[fill={rgb,255: red,246;green,144;blue,0}, opacity=0.50] (179, 85) ellipse [x radius=33, y radius=91];
	\fill[fill={rgb,255: red,0;green,0;blue,7}, opacity=0.50] (84, 159) ellipse [x radius=36, y radius=21];
	\fill[fill={rgb,255: red,98;green,52;blue,5}, opacity=0.50] (137, 207) ellipse [x radius=34, y radius=30];
	\fill[fill={rgb,255: red,112;green,68;blue,35}, opacity=0.50] (91, 110) ellipse [x radius=45, y radius=30];
	\fill[fill={rgb,255: red,34;green,9;blue,0}, opacity=0.50] (42, 230) ellipse [x radius=26, y radius=10];
	\fill[fill={rgb,255: red,255;green,171;blue,45}, opacity=0.50] (58, 8) ellipse [x radius=116, y radius=45];
	\fill[fill={rgb,255: red,228;green,135;blue,0}, opacity=0.50] (17, 105) ellipse [x radius=23, y radius=66];
	\fill[fill={rgb,255: red,133;green,74;blue,12}, opacity=0.50] (38, 180) ellipse [x radius=31, y radius=44];
	\fill[fill={rgb,255: red,255;green,219;blue,204}, opacity=0.50] (90, 101) ellipse [x radius=17, y radius=4];
	\fill[fill={rgb,255: red,236;green,147;blue,0}, opacity=0.50] (182, 232) ellipse [x radius=12, y radius=64];
	\fill[fill={rgb,255: red,119;green,66;blue,7}, opacity=0.50] (144, 192) ellipse [x radius=27, y radius=46];
	\fill[fill={rgb,255: red,225;green,183;blue,158}, opacity=0.50] (73, 109) ellipse [x radius=9, y radius=8];
	\fill[fill={rgb,255: red,121;green,59;blue,5}, opacity=0.50] (52, 91) ellipse [x radius=21, y radius=22];
	\fill[fill={rgb,255: red,173;green,88;blue,23}, opacity=0.50] (90, 73) ellipse [x radius=44, y radius=18];
	\fill[fill={rgb,255: red,0;green,0;blue,0}, opacity=0.50] (92, 110) ellipse [x radius=8, y radius=7];
	\fill[fill={rgb,255: red,226;green,139;blue,0}, opacity=0.50] (5, 222) ellipse [x radius=11, y radius=38];
	\fill[fill={rgb,255: red,195;green,124;blue,0}, opacity=0.50] (93, 255) ellipse [x radius=43, y radius=31];
	\fill[fill={rgb,255: red,72;green,35;blue,0}, opacity=0.50] (139, 225) ellipse [x radius=30, y radius=10];
	\fill[fill={rgb,255: red,255;green,182;blue,58}, opacity=0.50] (62, 0) ellipse [x radius=124, y radius=21];
	\fill[fill={rgb,255: red,0;green,0;blue,0}, opacity=0.50] (107, 96) ellipse [x radius=7, y radius=5];
	\fill[fill={rgb,255: red,26;green,18;blue,4}, opacity=0.50] (72, 162) ellipse [x radius=27, y radius=27];
	\fill[fill={rgb,255: red,157;green,94;blue,15}, opacity=0.50] (136, 198) ellipse [x radius=15, y radius=24];
	\fill[fill={rgb,255: red,222;green,132;blue,4}, opacity=0.50] (165, 47) ellipse [x radius=47, y radius=26];
	\fill[fill={rgb,255: red,123;green,71;blue,11}, opacity=0.50] (47, 197) ellipse [x radius=30, y radius=31];
	\fill[fill={rgb,255: red,220;green,135;blue,0}, opacity=0.50] (165, 122) ellipse [x radius=34, y radius=21];
	\fill[fill={rgb,255: red,195;green,124;blue,0}, opacity=0.50] (149, 252) ellipse [x radius=146, y radius=18];
	\fill[fill={rgb,255: red,26;green,14;blue,12}, opacity=0.50] (32, 208) ellipse [x radius=17, y radius=5];
	\fill[fill={rgb,255: red,134;green,76;blue,0}, opacity=0.50] (101, 131) ellipse [x radius=29, y radius=11];
	\fill[fill={rgb,255: red,112;green,51;blue,3}, opacity=0.50] (143, 88) ellipse [x radius=8, y radius=16];
	\fill[fill={rgb,255: red,246;green,150;blue,29}, opacity=0.50] (64, 36) ellipse [x radius=77, y radius=24];
	\fill[fill={rgb,255: red,0;green,6;blue,7}, opacity=0.50] (97, 154) ellipse [x radius=25, y radius=11];
	\fill[fill={rgb,255: red,208;green,154;blue,110}, opacity=0.50] (107, 110) ellipse [x radius=7, y radius=9];
	\fill[fill={rgb,255: red,0;green,0;blue,0}, opacity=0.50] (154, 202) ellipse [x radius=5, y radius=6];
	\fill[fill={rgb,255: red,0;green,0;blue,0}, opacity=0.50] (90, 221) ellipse [x radius=23, y radius=3];
	\fill[fill={rgb,255: red,194;green,140;blue,87}, opacity=0.50] (159, 191) ellipse [x radius=12, y radius=4];
	\fill[fill={rgb,255: red,179;green,123;blue,55}, opacity=0.50] (27, 196) ellipse [x radius=16, y radius=5];
	\fill[fill={rgb,255: red,67;green,31;blue,0}, opacity=0.50] (58, 141) ellipse [x radius=9, y radius=28];
	\fill[fill={rgb,255: red,0;green,0;blue,0}, opacity=0.50] (32, 227) ellipse [x radius=9, y radius=4];
	\fill[fill={rgb,255: red,221;green,138;blue,0}, opacity=0.50] (0, 86) ellipse [x radius=29, y radius=43];
	\fill[fill={rgb,255: red,73;green,33;blue,0}, opacity=0.50] (125, 159) ellipse [x radius=10, y radius=28];
	\fill[fill={rgb,255: red,112;green,54;blue,0}, opacity=0.50] (13, 175) ellipse [x radius=13, y radius=13];
	\fill[fill={rgb,255: red,170;green,110;blue,24}, opacity=0.50] (53, 215) ellipse [x radius=5, y radius=14];
	\fill[fill={rgb,255: red,178;green,128;blue,70}, opacity=0.50] (43, 201) ellipse [x radius=8, y radius=5];
	\fill[fill={rgb,255: red,184;green,111;blue,0}, opacity=0.50] (169, 228) ellipse [x radius=7, y radius=22];
	\fill[fill={rgb,255: red,203;green,122;blue,2}, opacity=0.50] (21, 124) ellipse [x radius=28, y radius=26];
	\fill[fill={rgb,255: red,0;green,0;blue,0}, opacity=0.50] (164, 198) ellipse [x radius=3, y radius=6];
	\fill[fill={rgb,255: red,48;green,21;blue,0}, opacity=0.50] (46, 236) ellipse [x radius=22, y radius=3];
	\fill[fill={rgb,255: red,0;green,0;blue,0}, opacity=0.50] (69, 95) ellipse [x radius=5, y radius=5];
	\fill[fill={rgb,255: red,114;green,58;blue,6}, opacity=0.50] (37, 87) ellipse [x radius=8, y radius=15];
	\fill[fill={rgb,255: red,113;green,54;blue,0}, opacity=0.50] (122, 115) ellipse [x radius=7, y radius=21];
	\fill[fill={rgb,255: red,0;green,5;blue,5}, opacity=0.50] (67, 140) ellipse [x radius=7, y radius=10];
	\fill[fill={rgb,255: red,178;green,108;blue,0}, opacity=0.50] (14, 237) ellipse [x radius=10, y radius=31];
	\fill[fill={rgb,255: red,73;green,33;blue,0}, opacity=0.50] (73, 195) ellipse [x radius=8, y radius=24];
	\fill[fill={rgb,255: red,180;green,133;blue,92}, opacity=0.50] (75, 114) ellipse [x radius=11, y radius=7];
	\fill[fill={rgb,255: red,182;green,103;blue,6}, opacity=0.50] (153, 180) ellipse [x radius=22, y radius=4];
	\fill[fill={rgb,255: red,220;green,139;blue,1}, opacity=0.50] (174, 78) ellipse [x radius=22, y radius=37];
	\fill[fill={rgb,255: red,0;green,0;blue,0}, opacity=0.50] (31, 204) ellipse [x radius=5, y radius=5];
	\fill[fill={rgb,255: red,255;green,180;blue,54}, opacity=0.50] (29, 6) ellipse [x radius=25, y radius=27];
	\fill[fill={rgb,255: red,0;green,0;blue,0}, opacity=0.50] (42, 211) ellipse [x radius=4, y radius=6];
	\fill[fill={rgb,255: red,161;green,98;blue,0}, opacity=0.50] (87, 230) ellipse [x radius=26, y radius=6];
	\fill[fill={rgb,255: red,197;green,118;blue,0}, opacity=0.50] (188, 147) ellipse [x radius=36, y radius=30];
	\fill[fill={rgb,255: red,84;green,37;blue,0}, opacity=0.50] (143, 165) ellipse [x radius=12, y radius=13];
	\fill[fill={rgb,255: red,206;green,125;blue,63}, opacity=0.50] (91, 57) ellipse [x radius=28, y radius=5];
	\fill[fill={rgb,255: red,15;green,0;blue,0}, opacity=0.50] (91, 113) ellipse [x radius=5, y radius=7];
	\fill[fill={rgb,255: red,171;green,99;blue,26}, opacity=0.50] (19, 153) ellipse [x radius=19, y radius=13];
	\fill[fill={rgb,255: red,230;green,143;blue,0}, opacity=0.50] (7, 201) ellipse [x radius=8, y radius=15];
	\fill[fill={rgb,255: red,160;green,91;blue,11}, opacity=0.50] (34, 185) ellipse [x radius=14, y radius=8];
	\fill[fill={rgb,255: red,132;green,61;blue,0}, opacity=0.50] (135, 142) ellipse [x radius=9, y radius=8];
	\fill[fill={rgb,255: red,16;green,3;blue,0}, opacity=0.50] (154, 218) ellipse [x radius=7, y radius=4];
	\fill[fill={rgb,255: red,231;green,144;blue,0}, opacity=0.50] (185, 201) ellipse [x radius=12, y radius=18];
	\fill[fill={rgb,255: red,90;green,41;blue,0}, opacity=0.50] (57, 173) ellipse [x radius=14, y radius=13];
	\fill[fill={rgb,255: red,237;green,151;blue,31}, opacity=0.50] (30, 55) ellipse [x radius=14, y radius=18];
	\fill[fill={rgb,255: red,212;green,166;blue,132}, opacity=0.50] (76, 107) ellipse [x radius=8, y radius=5];
	\fill[fill={rgb,255: red,152;green,98;blue,25}, opacity=0.50] (145, 204) ellipse [x radius=5, y radius=23];
	\fill[fill={rgb,255: red,58;green,28;blue,0}, opacity=0.50] (139, 229) ellipse [x radius=20, y radius=4];
	\fill[fill={rgb,255: red,58;green,27;blue,3}, opacity=0.50] (115, 142) ellipse [x radius=13, y radius=8];
	\fill[fill={rgb,255: red,138;green,78;blue,3}, opacity=0.50] (60, 213) ellipse [x radius=9, y radius=16];
	\fill[fill={rgb,255: red,215;green,130;blue,0}, opacity=0.50] (154, 127) ellipse [x radius=27, y radius=10];
	\fill[fill={rgb,255: red,166;green,98;blue,17}, opacity=0.50] (56, 88) ellipse [x radius=11, y radius=18];
	\fill[fill={rgb,255: red,126;green,68;blue,2}, opacity=0.50] (125, 207) ellipse [x radius=14, y radius=16];
	\fill[fill={rgb,255: red,136;green,86;blue,4}, opacity=0.50] (90, 128) ellipse [x radius=22, y radius=11];
	\fill[fill={rgb,255: red,140;green,72;blue,0}, opacity=0.50] (51, 123) ellipse [x radius=5, y radius=17];
	\fill[fill={rgb,255: red,15;green,26;blue,35}, opacity=0.50] (83, 170) ellipse [x radius=12, y radius=9];
	\fill[fill={rgb,255: red,204;green,127;blue,48}, opacity=0.50] (128, 71) ellipse [x radius=7, y radius=10];
	\fill[fill={rgb,255: red,233;green,188;blue,159}, opacity=0.50] (88, 98) ellipse [x radius=7, y radius=2];
	\fill[fill={rgb,255: red,140;green,76;blue,8}, opacity=0.50] (126, 101) ellipse [x radius=15, y radius=19];
	\fill[fill={rgb,255: red,199;green,125;blue,2}, opacity=0.50] (179, 211) ellipse [x radius=32, y radius=4];
	\fill[fill={rgb,255: red,172;green,96;blue,15}, opacity=0.50] (89, 71) ellipse [x radius=37, y radius=11];
	\fill[fill={rgb,255: red,237;green,150;blue,29}, opacity=0.50] (187, 18) ellipse [x radius=41, y radius=16];
	\fill[fill={rgb,255: red,164;green,109;blue,31}, opacity=0.50] (26, 212) ellipse [x radius=2, y radius=10];
	\fill[fill={rgb,255: red,255;green,174;blue,48}, opacity=0.50] (109, 0) ellipse [x radius=59, y radius=23];
	\fill[fill={rgb,255: red,127;green,67;blue,8}, opacity=0.50] (161, 171) ellipse [x radius=12, y radius=7];
	\fill[fill={rgb,255: red,120;green,60;blue,2}, opacity=0.50] (42, 148) ellipse [x radius=11, y radius=16];
	\fill[fill={rgb,255: red,0;green,0;blue,0}, opacity=0.50] (108, 96) ellipse [x radius=5, y radius=4];
	\fill[fill={rgb,255: red,148;green,81;blue,8}, opacity=0.50] (90, 84) ellipse [x radius=33, y radius=8];
	\fill[fill={rgb,255: red,174;green,108;blue,0}, opacity=0.50] (96, 237) ellipse [x radius=33, y radius=10];
	\fill[fill={rgb,255: red,208;green,158;blue,118}, opacity=0.50] (104, 105) ellipse [x radius=6, y radius=4];
	\fill[fill={rgb,255: red,191;green,121;blue,0}, opacity=0.50] (122, 251) ellipse [x radius=190, y radius=12];
\end{tikzpicture}
